@charset "utf-8";

.cont h1 {
    background-image: url(../images/recruit_title.png);
}

#recruit p.lead {
    background: url(../images/recruit_read.png) no-repeat center center;
    padding-top: 34px;
    height: 0;
    width: 700px;
    overflow: hidden;
    margin-bottom: 30px;
}

#recruit ul {
    margin-bottom: 50px;
}

#recruit ul li {
    width: 330px;
    float: left;
}

#recruit p.point01,
#recruit p.point02 {
    width: 330px;
    height: 0;
    padding-top: 140px;
    overflow: hidden;
    margin-bottom: 20px;
}

#recruit p.point01 {
    background: url(../images/recruit_point_01.png) no-repeat center center;
}

#recruit p.point02 {
    background: url(../images/recruit_point_02.png) no-repeat center center;
}

#recruit ul li:nth-child(2) {
    margin-left: 40px;
}

#recruitment h3 {
    position: relative;
    border-left: 8px solid #008883;
    background: #fff;
    font-size: 16px;
    border-bottom: 0;
    margin-top: 20px;
    margin-bottom: 30px;
}

#recruitment h3::after {
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    height: 0;
    width: 100%;
    border-bottom: 2px solid #effffe;
}

#partner {
    padding-top: 30px;
}

.btn a {
    padding-top: 60px;
    width: 310px;
    height: 0;
    overflow: hidden;
    display: block;
    background: url(../images/contact_entry_btn.png) no-repeat center center;
    margin: 50px auto auto;
}

@media only screen and (max-width: 768px) {

    .cont h1 {
        background-image: url(../images/recruit_title_sp.png);
    }

    #recruit p.lead {
        background: url(../images/recruit_read_sp.png) no-repeat center center;
        padding-top: 18.2089552%;
        height: 0;
        width: 100%;
        overflow: hidden;
        margin-bottom: 30px;
        background-size: 100%;
    }

    #recruit ul {
        margin-bottom: 20px;
    }

    #recruit ul li {
        width: 100%;
        float: none;
        margin-bottom: 20px;
    }

    #recruit p.point01,
    #recruit p.point02 {
        width: 100%;
        height: 0;
        padding-top: 29.8507462%;
        overflow: hidden;
        margin-bottom: 15px;
    }

    #recruit p.point01 {
        background: url(../images/recruit_point_01_sp.png);
        -webkit-background-size: 100%;
        background-size: 100%;
    }

    #recruit p.point02 {
        background: url(../images/recruit_point_02_sp.png);
        -webkit-background-size: 100%;
        background-size: 100%;
    }

    #recruit ul li:nth-child(2) {
        margin-left: 0;
    }

    #recruit img {
        background: url(../images/recruit_img_sp.jpg) no-repeat center center;
        -webkit-background-size: 100%;
        background-size: 100%;
        padding-top: 52.2388059%;
        height: 0;
        width: 100%;
        overflow: hidden;
    }

    #recruitment {
        padding-top: 30px;
    }

    #recruitment h3 {
        margin-bottom: 15px;
    }

    #partner {
        padding-top: 30px;
    }

    #partner img {
        background: url(../images/recruit_partner_banner_sp.png) no-repeat center center;
        -webkit-background-size: 100%;
        background-size: 100%;
        padding-top: 44.7761194%;
        width: 100%;
        height: 0;
        overflow: hidden;
    }

    .btn a {
        padding-top: 17.9104477%;
        width: 100%;
        height: 0;
        overflow: hidden;
        display: block;
        background: url(../images/contact_entry_btn_sp.png) no-repeat center center;
        -webkit-background-size: 100%;
        background-size: 100%;
        margin: 30px auto auto;
    }
}
